<?php
/*
 * 
 *  2 = AUTH ERROR
 *  3 = SOURCE UNDFINED
 *  4 = GOHAR CONNECTION ERROR
 *  5 = DB ERROR
 *  6 = REFRENCE ERROR
 *  7 = RESERVE NOT REGISTERED
 *  8 = UNKNOWN ERROR
 *  9 = WEB SERIVCE ERROR
 * 10 = NOT A VALID RESERVE
 */
